BEGIN 9xWitch

IF~Global("ISHWitchPlot","GLOBAL",0)~THEN BEGIN Witch000
SAY @0
IF~~THEN REPLY @1 GOTO Witch001
IF~~THEN REPLY @2 GOTO Witch002
IF~~THEN REPLY @3 GOTO Witch003
END

IF~~THEN BEGIN Witch002
SAY @4
IF~~THEN DO ~SetGlobal("ISHWitchPlot","GLOBAL",50)~ EXIT
END

IF~~THEN BEGIN Witch003
SAY @5
IF~~THEN DO ~SetGlobal("ISHWitchPlot","GLOBAL",40)~ EXIT
END

IF~~THEN BEGIN Witch001
SAY @6
IF~~THEN REPLY @7 GOTO Witch004
END

IF~~THEN BEGIN Witch004
SAY @8
IF~~THEN REPLY @9 GOTO Witch005
END

IF~~THEN BEGIN Witch005
SAY @10
=
@11
=
@12
IF~~THEN REPLY @13 GOTO Witch006
END

IF~~THEN BEGIN Witch006
SAY @14
IF~~THEN REPLY @15 GOTO Witch007
END

IF~~THEN BEGIN Witch007
SAY @16
IF~~THEN REPLY @17 GOTO Witch008
END

IF~~THEN BEGIN Witch008
SAY @18
IF~~THEN REPLY @19 GOTO Witch009
IF~~THEN REPLY @20 GOTO Witch010
IF~~THEN REPLY @21 GOTO Witch011
END

IF~~THEN BEGIN Witch009
SAY @22
IF~~THEN DO ~SetGlobal("ISHWitchPlot","GLOBAL",1) Kill(Myself)~ EXIT
END

IF~~THEN BEGIN Witch010
SAY @23
=
@24
IF~~THEN DO ~SetGlobal("ISHWitchPlot","GLOBAL",10)~ EXIT
END

IF~~THEN BEGIN Witch011
SAY @25
IF~~THEN DO ~SetGlobal("ISHWitchPlot","GLOBAL",20)~ EXIT
END

/////////////////witch and her true form

IF~Global("ISHWitchPlot","GLOBAL",1)~THEN BEGIN WitchT01
SAY @26
=
@27
=
@28
IF~~THEN DO ~SetGlobal("ISHWitchPlot","GLOBAL",30) ActionOverride(Player1,AddSpecialAbility("ISHSPL1"))~ EXIT
END